package com.rongwei.trainingcommon.sys.service;

/**
 * SendMailService class
 *
 * @author XH
 * @date 2020/11/27
 */
public interface SendMailService {
    /**
     * 培训开始或截止提醒邮件
     */
    void startReminderEmail();

    /**
     * 考试截止提醒邮件
     */
    void endReminderEmail(boolean sendToTrainAdministrator);

    void dontTakeExamMail();
}
